Bug 132615 - navigation hotkey menu with arrow keys
navigation hotkey menu with arrow keys
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-09-15 02:24 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: im-sdk-12.0.1-10.svn1943
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 23:52:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-15 02:24:32 EDT
Description of problem:
If we can allow the hotkey menu to accept arrow keys like CannaLE aux,
that will improve the usability of the hotkey IMHO. 

Version-Release number of selected component (if applicable):
im-sdk-12.0.1-6.svn1891

 
Actual results:
Accept only numeric keyboard input

Expected results:
Accept arrow keys

Additional info:
Comment 1 Jens Petersen 2004-09-29 11:02:12 EDT
The is basically fixed in -9.svn1936.

It would be nice if Return also did the Right Thing, though.
Comment 2 Lawrence Lim 2004-09-30 01:59:36 EDT
I think it will be really nice to accept Return from the selection. Is
not really helpful just to have the highlight over entry and unable to
proceed any further, Any chance of implementing this feature in the
near future? 

If not, I will resovlved this bug.
Comment 3 Lawrence Lim 2004-09-30 23:52:52 EDT
Confirmed hotkey menu can now accept ENTER in im-sdk-12.0.1-10.svn1943.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.